
/*  Info
--------------------------------------------------------------------------------------*/
/*  ie7 Styles for www.intervet.com
    Created by www.headscape.co.uk
		Ed Merritt
    27th August 2008
--------------------------------------------------------------------------------------*/

.subNav, .subNav li {float: none;}
#header #search p {top: 6px;}

.columnMiddle .half {width: 255px; margin-right: 10px;}
.columnMiddle .third {width: 166px; margin-right: 10px;}
.columnMiddle .quarter {width: 122px; margin-right: 10px;}


/* Fix footer and height IE7 */
body {overflow-x: auto; overflow-y: auto;}
#footer {position: relative; float: left; border-top: 1px solid #000; padding-top: 10px; margin: 20px 0; bottom: 0; width: 960px;}
/* EOF Fix footer and Height IE7 */

/* FAQ */
ul.faq ul.answer a {
        padding-left: 0px;
        display: inline;
        background: none;
}
/* EOF FAQ */
.img_nounderline a:hover {text-decoration:none;color:#FFFFFF;border-bottom:none;}